<%= form_with(model: funcion, local: true,  class: "form-horizontal") do |form| %>
  <% if funcion.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(funcion.errors.count, "error") %> prohibited this funcion from being saved:</h2>

      <ul>
      <% funcion.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="form-group">
    <%= form.label :fun_fecha, "Fecha", class: "col-sm-3 control-label" %>
    <div class="col-sm-9">
      <%= form.date_select :fun_fecha, id: :funcion_fun_fecha, class: "form-control" %>
    </div>
  </div>

  <div class="form-group">
    <%= form.label :fun_sala, "Sala", class: "col-sm-3 control-label" %>
    <div class="col-sm-9">
      <%= form.text_field :fun_sala, id: :funcion_fun_sala, class: "form-control" %>
    </div>
  </div>

  <div class="form-group">
    <%= form.label :fun_ef, "Estado", class: "col-sm-3 control-label" %>
    <div class="col-sm-9">
      <%= form.text_field :fun_ef, id: :funcion_fun_ef, class: "form-control" %>
    </div>
  </div>

  <div class="form-group">
    <%= form.label :fun_peli, "Pelicula", class: "col-sm-3 control-label" %>
    <div class="col-sm-9">
      <%= form.text_field :fun_peli, id: :funcion_fun_peli, class: "form-control" %>
    </div>
  </div>

  <div class="form-group">
    <%= form.label :fun_hor, "Horario", class: "col-sm-3 control-label" %>
    <div class="col-sm-9">
      <%= form.text_field :fun_hor, id: :funcion_fun_hor, class: "form-control" %>
    </div>
  </div>

  <div class="form-group">
    <div class="col-sm-9 col-sm-offset-3">
      <div class="actions">
        <%= form.submit "Enviar", class: "btn btn-block btn-success "%>
      </div>
    </div>
  </div>
<% end %>

</form>
